
/* flex布局 */
.disFlex{display: flex;}
.flexWrap{flex-wrap: wrap;}
.flexCenter{display: flex;justify-content: center;align-items: center;}
.flexBetween{display: flex;justify-content: space-between;align-items: center;}
.flexBetweenTop{display: flex;justify-content: space-between;}

/* 定位 */
.poRe{position: relative;}
.poHidden{position: relative;overflow: hidden;}

/* 字重 */
.bold{font-weight: bold;}
.normal{font-weight: normal;}

/* 文字颜色 */
.color222{color: #222;}
.color333{color: #333;}
.color666{color: #666;}
.color999{color: #999;}



/* 边距 */
.padding100{padding: 3.33rem 0;}

/* 颜色 */
:root {
    --primary-color: #00685D;
  }

/* 背景 */
.bgCover{background-position: center;background-repeat: no-repeat;background-size: cover;}
.bgContain{background-position: center;background-repeat: no-repeat;background-size: contain;}

/* 切换按钮 */
.rBtnStyle{width: 1.93rem;height: 1.93rem;box-sizing: border-box;border: 1px solid #00685D;background: rgba(255, 255, 255, 0.24);border-radius: 50%;cursor: pointer;}
.rBtnStyle img{height: 55%;}
.rBtnStyle:hover{background: var(--primary-color);}
.rBtnStyle:hover img{filter: brightness(0) invert(1);}


/* banner */
.nBanner{width: 100%;}
.nBanner .wrap{display: block;width: 100%;height: 0;padding-bottom: 100vh;}
.nBanner .wrap .text{position: absolute;left: 50%;bottom: 1.27rem;transform: translateX(-50%);}
.nBanner .wrap .text .tit{padding-right: 10rem;color: #fff;line-height: 1.2rem;transform: translateY(1.27rem);opacity: 0;}
.nBanner .wrap .bgStyle video{position: absolute;left: 0;top: 0;width: 100%;height: 100%;object-fit: cover;}
.nBanner .wrap .bgStyle::after{content: "";width: 100%;height: 50%;position: absolute;left: 0;bottom: 0;background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4863) 53%, #000000 100%);opacity: 0.4387;}
.nBanner .swiper-slide-active .wrap .text .tit{transform: translateY(0);opacity: 1;transition-delay: 1.1s;}
.nBanner .control{position: absolute;left: 50%;bottom: 1.4rem;z-index: 3;transform: translateX(-50%);justify-content: flex-end;}
.nBanner .control .state{color: rgba(255, 255, 255, 0.5);line-height: 0.83rem;}
.nBanner .control .state ul{width: 1rem;height: 0.83rem;position: relative;overflow: hidden;color: #fff;text-align: right;}
.nBanner .control .state ul li{position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.nBanner .control .state em{margin: 0 0.25em;}
.nBanner .swiper-pagination{position: static;}
.nBanner .swiper-pagination .swiper-pagination-bullet{width: 0.53rem;height: 0.53rem;box-sizing: border-box;border: 2px solid #fff;opacity: 0.5;background: #fff;margin: 0 0 0 0.9rem;}
.nBanner .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{opacity: 1;background: transparent;}
.nBanner .rBtnStyle{position: absolute;top: 50%;transform: translateY(-50%);z-index: 3;}
.nBanner .rBtnStyle.prev{left: 2.6%;}
.nBanner .rBtnStyle.next{right: 2.6%;}

/* nIsect1 */
.nIsect1 .left{width: 48.75%;}
.nIsect1 .left .picScroll{margin-bottom: 1rem;}
.nIsect1 .left .picScroll .wrap{display: block;height: 0;padding-bottom: 14.67rem;}
.nIsect1 .left .picScroll .wrap::after{content: "";width: 100%;height: 3.2rem;position: absolute;left: 0;bottom: 0;background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4863) 53%, #000000 100%);}
.nIsect1 .left .picScroll .wrap .tit{position: absolute;left: 0;bottom: 1rem;width: 100%;z-index: 3;box-sizing: border-box;padding: 0 1rem;color: #FFFFFF;line-height: 0.83rem;}
.nIsect1 .left .picScroll .wrap:hover .bgStyle{transform: scale(1.1);}
.nIsect1 .left .thumbnail .pic{padding-bottom: 4.13rem;cursor: pointer;}
.nIsect1 .left .thumbnail .active .pic{opacity: 0.4;}
.nIsect1 .right{width: 48.75%;box-sizing: border-box;padding: 1rem 1.33rem 0;background: #FFFFFF;height: 19.8rem;}
.nIsect1 .right .iTitle{margin-bottom: 0.5rem;}
.nIsect1 .nListStyle li{border-bottom: 1px dashed #E9E9E9;}
.nIsect1 .nListStyle li:last-child{border: none;}
.nIsect1 .nListStyle li a{line-height: 1.97rem;padding-left: 0.6rem;}
.nIsect1 .nListStyle li a::before{content: "";width: 0.2rem;height: 0.2rem;box-sizing: border-box;border: 1px solid #BDBDBD;border-radius: 50%;position: absolute;left: 0;top: 50%;transform: translateY(-50%);}
.nIsect1 .nListStyle li a .tit{flex: 1;color: #373737;}
.nIsect1 .nListStyle li a span{flex-shrink: 0;color: #BDBDBD;margin-left: 0.5rem;}
.nIsect1 .nListStyle li a:hover .tit,
.nIsect1 .nListStyle li a:hover span{color: var(--primary-color);}
.nIsect1 .nListStyle li a:hover::before{border-color: var(--primary-color);background: var(--primary-color);}

/* 标题 */
.iTitle.white{color: #fff;}

/* nIsect2 */
.nIsect2{background: url(../images/index/isect2_bg.jpg) no-repeat center top;background-size: cover;}
.nIsect2 .container .wrap{display: block;padding: 1rem;background: #FFFFFF;}
.nIsect2 .container .wrap .date{line-height: 0.93rem;color: var(--primary-color);margin-bottom: 0.67rem;}
.nIsect2 .container .wrap .tit{color: #373737;line-height: 0.87rem;height: 1.73rem;}
.nIsect2 .container .wrap:hover .tit{color: var(--primary-color);}

/* nIsect3 */
.nIsect3{background: url(../images/index/isect3_bg.jpg) no-repeat center top;background-size: cover;}
.nIsect3 .container .wrap{display: block;position: relative;border: 1px solid #efefef;}
.nIsect3 .container .pic{height: 0;padding-bottom: 63.24%;background: #fff;border-bottom: 1px solid #efefef;transition: 0.3s;}
.nIsect3 .container .pic .bgStyle{background-size: contain;}
.nIsect3 .container .text{padding: 1rem;border-bottom: 1px solid var(--primary-color);}
.nIsect3 .container .text .date{line-height: 0.93rem;color: var(--primary-color);flex-shrink: 0;margin-right: 0.83rem;}
.nIsect3 .container .text .arr{flex: 1;overflow: hidden;}
.nIsect3 .container .text .tit{line-height: 0.87rem;color: #373737;margin: 0.4rem 0;}
.nIsect3 .container .text .desc{line-height: 0.93rem;height: 1.87rem;}
.nIsect3 .container .wrap:hover .pic{border-color: var(--primary-color);}
.nIsect3 .container .wrap:hover .text{background: var(--primary-color);color: #fff;}
.nIsect3 .container .wrap:hover .text .date,
.nIsect3 .container .wrap:hover .text .tit{color: #fff;}
.nIsect3 .container .wrap:hover .text .desc{color: rgba(255, 255, 255, 0.8);}
.nIsect3 .container .wrap:hover .text .arr{filter: brightness(0) invert(1);}

/* nIsect4 */
.nIsect4{padding: 2.83rem 0;background: url(../images/index/isect4_bg.jpg) no-repeat center;background-size: cover;}
.nIsect4 ul li{width: 23.125%;}
.nIsect4 ul .wrap{display: block;height: 18.33rem;}
.nIsect4 ul .wrap::before{content: "";width: 100%;height: 100%;position: absolute;left: 0;top: 0;opacity: 0.7;background: linear-gradient(180deg, rgba(0, 104, 93, 0) 0%, rgba(0, 104, 93, 0.4736) 17%, #00685D 100%);z-index: 2;}
.nIsect4 ul .text{position: absolute;left: 0;top: 7.2rem;width: 100%;text-align: center;z-index: 3;}
.nIsect4 ul .text .icon{height: 1.53rem;margin-bottom: 0.67rem;}
.nIsect4 ul .moreStyle{position: absolute;left: 50%;bottom: 2.4rem;transform: translateX(-50%);z-index: 3;}
.nIsect4 ul .wrap:hover::before{opacity: 0.9;}
.nIsect4 ul .wrap:hover .bgStyle{transform: scale(1.1);}
.nIsect4 ul .wrap:hover .text .icon{transform: scale(0.9);}
.nIsect4 ul li:nth-child(2n) .wrap::before{background: linear-gradient(180deg, rgba(226, 155, 0, 0) 0%, rgba(226, 155, 0, 0.4736) 17%, #E29B00 100%);}


	
@media screen and (max-width: 1620px){

}
@media screen and (max-width: 1480px){

}

@media screen and (max-width: 1300px){
}


@media screen and (max-width: 1024px){
.iTitle .tabs li.active{margin-right: 0.8rem;}

}

@media screen and (max-width: 760px){
.rBtnStyle{width: 1rem;height: 1rem;}

.padding100{padding: 1.6rem 0;}

.nBanner .wrap{padding-bottom: 50%;}
.nBanner .wrap .text .tit{font-size: 0.7rem;}
.nBanner .control{bottom: 0.5rem;}
.nBanner .wrap .text{bottom: 0.3rem;}
.nBanner .swiper-slide-active .wrap .text .tit{padding-right: 2rem;}
.nBanner .swiper-pagination .swiper-pagination-bullet{margin-left: 0.3rem;}
.nBanner .swiper-pagination{display: none;}

.nIsect1{flex-wrap: wrap;}
.nIsect1 .left,
.nIsect1 .right{width: 100%;}
.nIsect1 .left .picScroll{margin-bottom: 0.5rem;}
.nIsect1 .left .picScroll .wrap{padding-bottom: 56.4%;}
.nIsect1 .left .picScroll .wrap .tit{bottom: 0.5rem;padding: 0 0.5rem;}
.nIsect1 .left .thumbnail .pic{padding-bottom: 66.66%;}
.nIsect1 .right{margin-top: 1rem;padding: 0.8rem 0.5rem 0.2rem;height: auto;}

.nIsect2 .container .wrap{padding: 0.6rem;}
.nIsect2 .container .wrap .date{margin-bottom: 0.3rem;}

.nIsect3 .container .text{padding: 0.6rem;}
.nIsect3 .container .text .tit{margin: 0.2rem 0;}

.nIsect4{padding: 1.5rem 0;}
.nIsect4 ul{justify-content: space-between;flex-wrap: wrap;}
.nIsect4 ul li{width: 49%;margin-bottom: 2%;}
.nIsect4 ul .wrap{height: 0;padding-bottom: 148.64%;}
.nIsect4 ul .text{top: 30%;}
.nIsect4 ul .moreStyle{bottom: 10%;}


.isect3 .dataUl{flex-wrap: wrap;justify-content: flex-start;}
.isect3 .dataUl li{flex: inherit;width: 33.33%;}
}

@media screen and (max-width: 468px){
.nIsect4 ul .text .icon{height: 1.2rem;margin-bottom: 0.3rem;}

}